//-----------ASCII / MQTT JSON 轉換傳輸-----------
function main_AsciiToMqttJsonChangeConnectionName_change(that)
{
	var Class = new AsciiToMqttJsonFirstPage();
	Class.ChangeConnectionName(that);
	Class = null;
}
function main_AsciiToMqttJsonRedisplayUi_change(that)
{
	var Class = new AsciiToMqttJsonFirstPage();
	Class.RedisplayUi(that);
	Class = null;
}